drt-tools-nmu-buildinfo(1)

NAME
drt-tools-nmu-buildinfo - Prepare binNMUs based on a list of buildinfo files

SYNOPSIS
drt-tools nmu-buildinfo <-m|--message> [--bp] [--dw] [--extra-depends] [-s|--suite] [-a|--architecture] [-v|--verbose]... [-q|--quiet]... [-h|--help] [INPUTS]

DESCRIPTION
Prepare binNMUs based on a list of buildinfo files

OPTIONS

-m, --message=MESSAGE
    Message for binNMUs

--bp=BUILD_PRIORITY
    Build priority

    If specified, the binNMUs are scheduled with the given build priority. Builds with a positive priority will be built earlier.

--dw=DEP_WAIT
    Dependency-wait

    If specified, the builds will wait until the given dependency relation is satisfied.

--extra-depends=EXTRA_DEPENDS
    Extra dependencies

    If specified, the given dependency will be installed during the build.

-s, --suite=SUITE [default: unstable]
    Suite for binNMUs

-a, --architecture=ARCHITECTURE
    Architectures for binNMUs

    If no architectures are specified, the binNMUs are scheduled with ANY. Otherwise, the architectures specified here are taken. The option supports the special architecture `ANY` as well as removing architectures from `ANY` by specifying `-$arch`.

-v, --verbose
    Increase logging verbosity

-q, --quiet
    Decrease logging verbosity

-h, --help
    Print help (see a summary with '-h')

[INPUTS]
    Input files